[repositories] devel: [groups] [packages] [maintainers] [changelog]

 liblame: LAME Ain't an MP3 Encoder

Name:liblame
Release:3.100-1mamba
Architecture:arm
Group:System/Libraries
Description:The lame package contains a MP3 encoder.
This is useful for creating compressed audio files.
Size:1.98 MB
Download:liblame-3.100-1mamba.arm.rpm
Source RPM:liblame
Provides:libmp3lame.so.0 liblame[=3.100-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.4) libm.so.6 libm.so.6(GLIBC_2.4) libncurses.so.6
RPM requirements:ldconfig glibc libncurses
Required by:audacity(arm) gst-plugins-good(arm) gst-plugins-ugly010(arm) libavcodec-ffmpeg(arm) libavcodec-ffmpeg010(arm) libavcodec-ffmpeg1(arm) libavcodec-ffmpeg2(arm) libavcodec-ffmpeg3(arm) libquicktime(arm) mencoder(arm) mplayer(arm) ocaml-lame(arm) sox(arm)
Build required by:
Filenames:/usr/bin/lame /usr/bin/mp3rtp /usr/lib/libmp3lame.so /usr/lib/libmp3lame.so.0 /usr/lib/libmp3lame.so.0.0.0 /usr/share/doc/liblame-3.100 /usr/share/doc/liblame-3.100/COPYING /usr/share/doc/liblame-3.100/ChangeLog /usr/share/doc/liblame-3.100/LICENSE /usr/share/doc/liblame-3.100/README /usr/share/doc/liblame-3.100/USAGE /usr/share/man/man1/lame.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.